<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Swing effekt</title>
    <link rel="stylesheet" href="sass/swing.css">
</head>
<body>
    <div class="swing">Peka!</div>
    <input type="text" class="swing2"><br>
    <button>Klick!</button>
</body>
</html>
